Make wrmap.js compatible with jQuery v3.3.1 (no longer using deprecated context prope...
-rw-r--r-- 951 extension.json
drwxr-xr-x - i18n
drwxr-xr-x - img
drwxr-xr-x - openlayers
-rw-r--r-- 18200 wrmap.body.php
-rw-r--r-- 781 wrmap.css
-rw-r--r-- 14203 wrmap.js